package com.ejie.y41e.model;

/**
 * Y41eConfiguracion
 *  
 */

public class Y41eConfiguracion  implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    private Integer idConfig;
    private String email;
    private String asuntoEs;
    private String asuntoEu;
    private String mensajeEs;
    private String mensajeEu;

    /** 
     * Method 'Y41eConfiguracion'.
     */
    public Y41eConfiguracion() {
        //constructor
    }

    /**
     * @param idConfig Integer
     */
    public Y41eConfiguracion(Integer idConfig) {
        this.idConfig = idConfig;
    }

    /**
     * @param idConfig Integer
     * @param asuntoEs String
     * @param asuntoEu String
     * @param mensajeEs String
     * @param mensajeEu String
     * @param email String
     */
    public Y41eConfiguracion(Integer idConfig, String asuntoEs, String asuntoEu, String mensajeEs, String mensajeEu, String email) {
        this.idConfig = idConfig;
        this.asuntoEs = asuntoEs;
        this.asuntoEu = asuntoEu;
        this.mensajeEs = mensajeEs;
        this.mensajeEu = mensajeEu;
        this.email = email;
    }

    /**
     * @return the idConfig
     */
    public Integer getIdConfig() {
        return idConfig;
    }

    /**
     * @param idConfig the idConfig to set
     */
    public void setIdConfig(Integer idConfig) {
        this.idConfig = idConfig;
    }

    /**
     * @return the asuntoEs
     */
    public String getAsuntoEs() {
        return asuntoEs;
    }

    /**
     * @param asuntoEs the asuntoEs to set
     */
    public void setAsuntoEs(String asuntoEs) {
        this.asuntoEs = asuntoEs;
    }

    /**
     * @return the asuntoEu
     */
    public String getAsuntoEu() {
        return asuntoEu;
    }

    /**
     * @param asuntoEu the asuntoEu to set
     */
    public void setAsuntoEu(String asuntoEu) {
        this.asuntoEu = asuntoEu;
    }

    /**
     * @return the mensajeEs
     */
    public String getMensajeEs() {
        return mensajeEs;
    }

    /**
     * @param mensajeEs the mensajeEs to set
     */
    public void setMensajeEs(String mensajeEs) {
        this.mensajeEs = mensajeEs;
    }

    /**
     * @return the mensajeEu
     */
    public String getMensajeEu() {
        return mensajeEu;
    }

    /**
     * @param mensajeEu the mensajeEu to set
     */
    public void setMensajeEu(String mensajeEu) {
        this.mensajeEu = mensajeEu;
    }

    /**
     * @return the email
     */
    public String getEmail() {
        return email;
    }

    /**
     * @param email the email to set
     */
    public void setEmail(String email) {
        this.email = email;
    }
}

